<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <!-- <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0"> -->
    <title>МойМаркет</title>
</head>

<body>

    <h1>Смартфон Apple iPhone 13</h1>
    <h2>Цена <s>75 990₽</s> 67 990₽</h2>
    <p>
        Наша самая совершенная система двух камер.<br>
        Особый взгляд на прочность дисплея.<br>
        Чип, с которым всё супербыстро.<br>
        Аккумулятор держится заметно дольше.<br>
        <i>iPhone 13 - сильный мира всего.</i> 
    </p>

    <h3>Описание</h3>

    <p>
        Мы разработали совершенно новую схему расположения и развернули
        объективы на 45 градусов. Благодаря этому внутри корпуса поместилась
        наша лучшая система двух камер с увеличенной матрицей широкоугольной 
        камеры. Кроме того, мы освободили место для системы оптической 
        стабилизации изображения сдвигом матрицы. И повысили скорость работы
        матрицы на сверхширокоугольной камере.
    </p>
    <p>
        Новая сверхширокоугольная камера видит больше деталей в тёмных
        областях снимков. Новая широкоугольная камера улавливает на 47% больше
        света дляболее качественных фотографий и видео. Новая оптическая
        стабилизация со сдвигом матрицы обеспечит чёткие кадры даже в неустойчивом положении.
    </p>
    <p>
        Режим «Киноэффект» автоматически добавляет великолепные эффекты 
        перемещения фокуса и изменения резкости. Просто начните запись видео.
        Режим «Киноэффект» будет удерживать фокус на объекте съёмки, создавая 
        красивый эффект размытия вокруг него. Режим «Киноэффект» распознаёт,
        когда нужно перевести фокус на другого человека или объект, который появился
        в кадре. Теперь ваши видео будут смотреться как настоящее кино.
    </p>
    
    <h3>Характеристики товара</h3>

<ul>
    <li>Экран: <b>6.1</b></li>
    <li>Встроенная память: <b>128 ГБ</b></li> 
    <li>Операционная система: <b>iOS 15</b></li>
    <li>Беспроводные интерфейсы: <b>NFC, Bluetooth, Wi-Fi</b></li>
</ul> 

</body>
</html>
